<template>
  <div class="row justify--center">
    <div class="flex md6">
      <h4 class="display-4 mb-4">Главная</h4>
    </div>
  </div>
</template>
<script>
export default {
  name: "HomeView",
};
</script>
